AVG-481

Package quagga
Status Fixed
Severity Medium
Type denial of service
Affected 1.2.1-2
Fixed 1.2.2-1
Current 1.2.4-1 [extra]
Ticket FS#56250
Created Sun Nov 5 19:35:44 2017
Issue Severity Remote Type Description
CVE-2017-16227 Medium Yes Denial of service
A denial of service flaw was found in the way the bgpd daemon in quagga before 1.2.2 handled the processing of large BGP update messages. A remote,...
Date Advisory Package Description
13 Dec 2017 ASA-201712-7 quagga denial of service